Delete secret in organization
Deletes a secret and destroys its versions. An organization's secret isn't deleted while projects have it: stop sharing it with them first. A project can't delete a secret its organization shares with it.
DELETE
Deletes a secret and destroys its versions.
An organization's secret isn't deleted while projects have it: stop sharing it with them first. A project can't delete a secret its organization shares with it.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$secret*stringThe secret's ID.
Match
^sec_[0-7][0-9a-hjkmnp-tv-z]{25}$No Content
curl -X DELETE 'https://api.kosem.ai/v1/organizations/string/secrets/string'Example Response
Empty